.blockbox_none_dialog_modal {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    z-index: 5;
}
.boxblock_dialog_central {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.blockbox_bg {
    position: fixed;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    background: rgb(0 0 0 / 50%);
    z-index: 9;
}

.boxblock_dialog {
    position: relative;
    display: none;
    background: #ff6b1d;
    color: #fff;
    width: 1000px;
    box-sizing: border-box;
    box-shadow: 0px 0px 6px 1px #0000004a;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    padding: 32px;
    border-radius: 10px;
    z-index: 10;
    max-height: calc(100% - 50px);
    overflow: hidden;
}

.boxblock_btn {
    /*height: 35px;*/
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
    gap: 16px;
    margin-top: 24px;
}

.boxblock_btn > button {
    padding: 10px 32px;
    cursor: pointer;
    border: 2px solid #fff;
    outline: 0;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF;
    background: #ff6b1d;
    box-sizing: border-box;
}
.boxblock_dialog > i {
    position: absolute;
    font-size: 18px;
    right: 20px;
    top: 22px;
    cursor: pointer;
}

.boxblock_btn > button.definebtns {
    background: #414345;
}
.boxblock_btn > button.labelbtns {
    background: #3D7FAD;
}
.blockbox_dialog {
    position: fixed;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    z-index: 10;
}

.boxblock_body h3 {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    margin: 0;
}

.boxblock_body {
    display: flex;
    gap: 24px;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
}

.boxblock_body p {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    margin: 0;
}

.modal_form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    overflow: auto;
    top: 0;
    position: relative;
}

.modal_form_item {
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
    width: calc(100% - 10px);
    box-sizing: border-box;
}

.modal_form_item select, .modal_form_item input[type=text], .modal_form_item input[type=number] {
    padding: 10px;
    border: 1px solid #fff;
    width: 100%;
    box-sizing: border-box;
    background: #bf5a24;
    color: #fff;
    border-radius: 8px;
    outline: none;
}
.modal_form_item select {
    appearance: none;
    -webkit-appearance: none; /* Safari ÃƒÂÃ‚Â¸ Chrome */
    -moz-appearance: none; /* Mozilla */
    -ms-appearance: none; /* IE */
    background-image: url("data:image/svg+xml,<svg height='15px' width='15px' viewBox='0 0 16 16' fill='%23c4e1ee' xmlns='http://www.w3.org/2000/svg'><path d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/></svg>") !important;
    background-repeat: no-repeat !important;
    background-position: calc(100% - 15px) center !important;
}
.modal_form_item input[type=checkbox] {
    width: 15px;
    height: 15px;
    box-sizing: border-box;
}
.modal_form_item-checkbox {
    display: flex;
    justify-content: flex-start;
    width: calc(100% - 10px);
    box-sizing: border-box;
    gap: 10px;
}
.modal_form_item label {
    font-weight: bold;
}

.modal_form_item-checkbox > input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.modal_form_item-checkbox > input+label {
  display: flex;
  user-select: none;
  align-content: center;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.modal_form_item-checkbox > input+label::before {
  content: '';
  display: flex;
  width: 18px;
  height: 18px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #ffffff;
  border-radius: 5px;
  background-repeat: no-repeat;
  background-size: 56%;
  align-items: center;
  align-content: center;
  justify-content: center;
  flex-direction: row;
}
.modal_form_item-checkbox > label[checked]::before,
.modal_form_item-checkbox > input:checked+label::before {
  border-color: #ffffff;
  background-color: #bf5a24;
  content: "\f078";
  font-family: "Font Awesome 6 Pro";
  font-size: 14px;
  font-weight: 900;
}

.modal_form_item select:focus-visible, .modal_form_item input[type=text]:focus-visible, .modal_form_item input[type=number]:focus-visible {
    background: #9d552e;
    opacity: 0.9;
}

.modal_form_item select::placeholder, .modal_form_item input[type=text]::placeholder, .modal_form_item input[type=number]::placeholder {
    color: #c5c5c5;
}

.boxblock_btn > button:hover {
    background: #ffffff;
    color: #000;
}
.modal_form_item-radio {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 30px 60px;
}

.modal_form_item-radio .modal_form_item-checkbox {
    align-items: center;
    justify-content: center;
    width: auto;
}

a.modal_p_item,
p.modal_p_item > a {
  color: #fff;
}
a.modal_p_item:hover,
p.modal_p_item > a:hover {
    text-decoration: none;
}
.pc_gallery_ofert {
    width: 533.33px;
    max-height: 300px;
    min-height: 300px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}

.pc_gallery_ofert_box {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: max-content;
    align-content: center;
    height: 300px;
}

.pc_gallery_ofert_box > a {
    display: flex;
    height: 300px;
    align-items: center;
    flex-direction: row;
}

.pc_gallery_ofert_box > a > img {
    height: 100%;
    display: block;
}

.pc_gallery_ofert_btn {
}

.pc_gallery_ofert_btn > button {
    background: rgb(255 255 255 / 50%);
    box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 50%);
    border: 0;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    color: #000;
    outline: 0;
    font-size: 22px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    position: absolute;
    top: calc(50% - 15px);
    cursor: pointer;
}

.pc_gallery_ofert_btn > button:nth-child(1) {
    left: 10px;
}

.pc_gallery_ofert_btn > button:nth-child(2) {
    right: 10px;
}

.pc_gallery_ofert_btn > button:hover {
    background: rgb(255 107 29 / 50%);
    color: #fff;
    box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 100%);
}
div#avito_city {
    align-content: center;
    justify-content: center;
}